{% extends 'base.html' %} {% block content %}
<div class="w-50">
  <form action="{% url 'comment_update' comment.pk%}" method="POST">
    {% csrf_token %} {{form.as_p}}
    <input type="submit" value="edit" class="btn btn-primary" />
    <a href="{% url 'post_detail' comment.post.pk %}" class="btn btn-light"
      >Cancel</a
    >
  </form>
</div>
{% endblock %}
